---
include:
    - remote: "https://jobs.just-ci.dev/feat-kube-bench/python/collections/quality.yml"
    - remote: "https://jobs.just-ci.dev/feat-kube-bench/python/collections/release.yml"
    - remote: "https://jobs.just-ci.dev/feat-kube-bench/python/collections/security.yml"
    - remote: "https://jobs.just-ci.dev/feat-kube-bench/python/collections/style.yml"
    - remote: "https://jobs.just-ci.dev/feat-kube-bench/python/pip-licenses.yml"
